Redactor: Extension Aktualisierung für Suite Core 5.2.8-Version verfügbar?

  • WSC 5.2 (hurricane)
  • Redactor: Extension

  • Redactor: Extension Aktualisierung für Suite Core 5.2.8-Version verfügbar?

    Hallo,


    ich habe das Plugin "Redactor: Extension"


    möchte nun mein Forum auf die neuste Version updaten und erhalte folgende Meldung:


    "Redactor: Extension“ in Version „1.0.1“ verhindert eine Aktualisierung von „WoltLab Suite Core“ auf Version „5.2.8“


    Gibt es irgendwo eine Aktualisierung oder ist die geplant? Danke für die Rückmeldung


    Grüße, Angi